<s-grid lg="'questionnaire  questions'" sm="'questionnaire'  'questions'">
  <s-grid-tile [gridArea]="'questionnaire'">
    <admin-questionnaire-drag-drop [questionnaire]="questionnaire"></admin-questionnaire-drag-drop>
  </s-grid-tile>
  <s-grid-tile [gridArea]="'questions'">
    <admin-questions-drag-drop [questionnaire]="questionnaire"></admin-questions-drag-drop>
  </s-grid-tile>
</s-grid>-
